### Method

# Gtk.SelectionFilterModel.get_model

#### Declaration [src]

    GtkSelectionModel*
    gtk_selection_filter_model_get_model (
      GtkSelectionFilterModel* self
    )

#### Description [src]

Gets the model currently filtered or `NULL` if none.

Gets property | `Gtk.SelectionFilterModel:model`

#### Return value

Returns: `GtkSelectionModel`
The model that gets filtered
Ownership is not transferred to the caller
Can be `NULL`